qsize(1)

NAME
qsize - calculate size usage

SYNOPSIS
qsize <opts> <pkgname>

DESCRIPTION
Options: -[fasSmkbi:vqChV]

-f, --filesystem
    Show size used on disk

-a, --all
    Size all installed packages

-s, --sum
    Include a summary

-S, --sum-only
    Show just the summary

-m, --megabytes
    Display size in megabytes

-k, --kilobytes
    Display size in kilobytes

-b, --bytes
    Display size in bytes

-i, --ignore <arg>
    Ignore regexp string

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qsize.1,v 1.23 2012/04/15 05:31:07 vapier Exp $